uuid: df5ad470-40e1-4479-a23e-f662ec224c26
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc
id: html_yearless_date
label: 'HTML Yearless date'
locked: true
pattern: m-d
